Schwachstellen und Updates: Kyocera, Typo3 und TP-Link

Kyocera   Die Webapplikation ECOSYS M2640IDW (Kyocera Drucker) ermöglicht einem Angreifer eine XSS-Schwachstelle (CVE-2020-25890) auszunutzen. Weitere Informationen unter: https://nvd.nist.gov/vuln/detail/CVE-2020-25890   Typo3 Mit einem Update wird eine Schwachstelle (CVE-2020-26216) geschlossen die [... weiter]